import PropTypes from "prop-types";
import React from "react";
import styles from "./modules/HorizontalSection.module.css";

export default function HorizontalSection(props) {
  return (
    <section className={"wrapper"} {...props}>
      <div className={styles.bg} />
      {props.children}
    </section>
  );
}

HorizontalSection.propTypes = {
  children: PropTypes.node.isRequired,
};
